Title: Info
slug: info
navbar_sort: 1
lang: en

## Info


* **Who is organizing?**  
Hackmeeting is a yearly meeting of a community that communicates
through
[a mailing list](https://www.autistici.org/mailman/listinfo/hackmeeting). There
is no distinction between organizers and users. Everyone can subscribe
and partecipate in the organization by visiting the site
[it.hackmeeting.org](https://it.hackmeeting.org) and entering the community.

* **What is an hacker?**  
Hackers are curious people, always eager to discover how things are
done. Whether it is technology or not, hackers reclaim freedom to
experiment, disassemble and reassemble things or concepts, to
understand how are they made, to improve them, and then to share how
to do it again. Hackers solve problems and build things, believing in
freedom and sharing. They do not like closed systems. Hackers' forma
mentis is not restricted to the field of software hacking: there are
people that keep the hacker mentality in every existing field, driven
by their creative impulse.

* **Who holds the talks?**  
Whoever wants to. If someone wants to propose a talk, he just has to
propose it on the mailing list. If the proposal is well received, it
gets on calendar. If there are some problems, the community will be
happy to help improve the proposal.

* **What’s in there, besides talks?**  
There is a LAN space, as to say an area dedicated to the net: everyone
can plug their laptop, forming a network with the other participants. In
general, this is the right place to meet other attendees, to ask for
help in installing Linux, to solve a doubt, or just to have a chat.
Hackmeeting is an open-air festival, a meeting, an hacking party, a
moment of consideration, an occasion to learn something together, an act
of rebellion, an exhange of ideas, experiences, dreams, utopias.

* **How much does it costs?**  
Traditionally, entrance in Hackmeeting is totally free: always keep in
mind that organizing the event has a cost. Expenses are sustained
through voluntary contributions, selling shirts and other gadgets and
sometimes through the earnings of the bar.  
Please donate whatever you can, every small donation counts.

* **Sleeping**  
Hackmeeting will be held in a large open green area, so it is
**necessary** to bring tends and sleeping bags for camping. You can
park your caravan or camper-van not too far away.  
There will **no** place to sleep inside, plan accordingly!

* **Eating**  
There is a self-organized kitchen, and we invite everyone to
participate. As for every year, alimentary restrictions of every type
will be respected, so there will be vegetarian and vegan meals.
We also try to respect any other necessity (gluten-free meals and so
on), if this is your case please write it in
the mailing list.  
You should bring your own crockery/plates and cutlery (you are going
camping!). We have a few in place but they will not be enough for everybody.

* **What shall I bring?**  
If you want to bring a computer, take a power
strip too. Do not forget networking hardware (like Ethernet cables,
switches, WiFi access points). Remember to bring the hardware that
you will want to hack in company. We will try to get some internet
connection for everybody to share, but we can't really guarantee anything.
If you think that you need it, bring a 3G/4G stick with you
and the necessary to share it with friends! Try to be as independent
as possible regarding your hardware.

* **May I arrive before Thursday?**  
Do you want to arrive sooner? Wonderful! In the preceding days there is
always much to do (prepare web infrastructure, prepare seminar halls and
many other things) so any helping hand is well accepted.
Maybe just let us know in advance by sending a message in the list!

* **May I take photos, make videos, post, tag, share, upload?**  
We think that the freedom to choose the dimensions of one’s own private
sphere and public profile must be guaranteed to every participant: in
this spirit, photos and/or videos are admitted only if explicitly
authorized by every person that appears in the media. Nobody should be
photographed without knowing.  
Many people at Hackmeeting really care about their privacy, please ask
before taking a picture.

* **How are people expected to behave?**  
Hackmeeting is a self-managed space, a temporary independent space and
whoever passes through is expected to behave according to the principles
of antisexism, antiracism and antifascism. If you are victim or witness
of an act of oppression, aggression, brute force, port scan, ping flood
and other non-consensual DOS and you do not know how to react, always
count on the community’s support and do not hesitate to attract
attention and ask for help.

### The location
The area where Hackmeeting will be held is split in two by a two-lane
road with car traffic.

One side is called “Borgata 8 Dicembre”, and it has been defended from
destruction thanks to the popular struggle, and it is now managed and
offered from the Venaus town-council administration. There will be
rooms there for talks and seminars to be held.
These rooms will be have to be locked at night (after we have finished
all the talks and seminars).

On the other side of the road, called "presidio" of Venaus, there will
the sleeping area for tents, camping, caravans, and trailers, as well
as a "relax area", the kitchen, toilets, showers, the LAN space, and a
bar.

In order for you and everybody else to have an enjoyable experience,
you should follow some simple rules:

* **respect the environment**  
Do not light fires and do not leave around any type of waste or
rubbish.

* **respect the local people**  
If you have a walk in the town, do not write on the walls of houses
(as you will see by looking at the big highway pillars, in this valley
we try to do so where it has the most meaning). Do not steal from the
small shops (they are often run by families who support the popular
struggle of the valley, not by big multinational companies). The same
holds for the kitchen gardens you will find along the road.

* **respect people around you**  
Please do not smoke in the closed areas where the talks will be
held. You can smoke outside.

* **do not bring pets if you can't control them**  
If your dog/parrot/horse/cat/turtle comes along with you, remember
that the area where the event is held is split in two by a road, which
does not have much car traffic but does have some, so take care of
your pets and/or children.

* **children**  
We do support parents who are growing up the new generation of
hackers. If you want to bring your children, be aware that you will
have to take care of them as you do every other day of the year. Also
remember: Hackmeeting is also a festival, so do not pretend the
lights to be turned off at midnight, or that people refrain to use a
language that you might judge inappropriate.
